RubyGems Navigation menu

ebayer 1.2.0

This gem intended to use Ebay API withint ruby/rails applications

Gemfile
          gem 'ebayer', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install ebayer
  
  
  
  
  
  
  

Total downloads 5,252

For this version 2,688

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - July 7, 2011 (5.5 KB)
  2. 1.1.0 - June 9, 2011 (5 KB)
  3. 1.0.0 - June 9, 2011 (5 KB)